RubyGems Navigation menu

bulk_api 0.0.9

Easy integration of rails apps with sproutcore.

Gemfile
          gem 'bulk_api', '~> 0.0.9'
  
  
  
  
  
  
  

install
          gem install bulk_api -v 0.0.9
  
  
  
  
  
  
  

Authors:

  • Piotr Sarnacki

Owners:

Total downloads 13,338

For this version 1,394

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.10 - September 20, 2011 (12 KB)
  2. 0.0.9 - September 20, 2011 (12 KB)
  3. 0.0.8 - May 19, 2011 (12 KB)
  4. 0.0.7 - May 17, 2011 (12 KB)
  5. 0.0.6 - May 17, 2011 (12 KB)
Show all versions (9 total)

Runtime Dependencies: